name:                 York Region District School Board
type:                 theme
description:          YRDSB Drupal 8 Theme.
VERISON:              1.1
package:              Core
base theme:           false
screenshot:           images/screenshot.svg
core_version_requirement: '^9.4 || ^10'

#Libraries
libraries:
  - yrdsb/global

#CKEditor styles
ckeditor_stylesheets:
  - css/ckeditor.css

#Regions
regions:
  pre_header:         Pre Header
  header:             Header
  mobile_navigation:  Mobile Navigation
  post_header:        Post Header
  prefix:             Prefix
  sidebar_first:      First sidebar
  pre_content:        Pre Content
  content:            Content
  postfix:            Postfix
  footer:             Footer
  post_footer:        Post Footer
  extra_scripts:      Extra Scripts
  hidden:             Hidden Components
